@font-face {
    font-family: 'MyriadWebProBold';
    src: url('../fonts/myriadwebpro-bold.eot');
    src: url('../fonts/myriadwebpro-bold.eot') format('embedded-opentype'),
         url('../fonts/myriadwebpro-bold.woff') format('woff'),
         url('../fonts/myriadwebpro-bold.ttf') format('truetype'),
         url('../fonts/myriadwebpro-bold.svg#MyriadWebProBold') format('svg');
}


@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('../fonts/myriadwebpro.eot');
    src: url('../fonts/myriadwebpro.eot') format('embedded-opentype'),
         url('../fonts/myriadwebpro.woff') format('woff'),
         url('../fonts/myriadwebpro.ttf') format('truetype'),
         url('../fonts/myriadwebpro.svg#MyriadWebProRegular') format('svg');
}



body{background-image:url(../images/header-bg.jpg), url(../images/bg.png) ; background-repeat:repeat-x, repeat-x; background-position:top left, center 100px; min-height:500px;  margin:0; padding:0; }

em{color:#F00;}
a{outline:none;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal;}
.fL{float:left;}
.fR{float:right;}
.wd{width:100%;}
.mrtop15{margin-top:15px;}
.mrtop10{margin-top:4px;}

.clear{clear:both;}
#main{margin:0px auto; width:1024px;}
.content{float:left; background:url(../images/middle-bg.jpg) no-repeat top; width:925px; margin-top:100px; padding:0px 49px; height:650px; }
.logoh1 h1{float:left;top:4px; position:absolute; z-index:1;}

.menu{float:right; margin-top:-50px;  text-align:right; margin-right:10px;}

.menu ul{margin:0; padding:0;}
.menu li{font-family:'MyriadWebProBold';font-size:16px; color:#fff; text-transform:uppercase; display:inline; border-right: 2px solid #00245d; padding:15px 10px;}
.menu li a{text-decoration:none;  color:#fff;}
.menu li a:hover{text-decoration:none;  color:#fcee21;}
.menu li:last-child{border-right:0; padding-right:0;}
.menu li a.active{text-decoration:none;  color:#fcee21;}

.titleh1 h1{font-family:'MyriadWebProBold';font-size:36px; color:#1b1464; text-align:right;}

.features{margin-top:7px; float:right; width:244px; }

.features ul{margin:0; padding:0;}
.features div{font-family:'MyriadWebProBold';font-size:14px; color:#000; line-height:18px;text-align:right; background:url(../images/feature-list.png) no-repeat 0px 6px  ; list-style:none; width:auto; float: right; padding:0 0 0 10px;}

.enquirybg{float:right;background-color:rgba(255, 255, 255, 0.6); border-radius:25px; margin-top:15px; width:300px; padding:10px 23px; margin-bottom:10px;}


.enquireform{float:left;}
.enquireform .enquiretitle{float:left;font-family:'MyriadWebProBold';font-size:30px; color:#1b1464;  text-transform:uppercase;}

.enquireform .filltext{float:left;  font-family: 'MyriadWebProRegular'; font-size:12px; font-weight:normal; }

.enquireform td{padding-bottom:8px;font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; font-size:12px;}
.enquireform input[type="text"]{ border-radius:5px; padding:3px;  border:1px solid #afafaf; height:20px; width:295px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}
.enquireform textarea{border-radius:5px; padding:3px;  border:1px solid #afafaf; height:50px; width:295px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}

.footerbg{float:left; background:url(../images/footer-bg.jpg) repeat-x; height:151px; width:100%;}

.footercontent{margin:0px auto; width:925px;  padding:0px 49px; margin-top:15px;}

.footerleft{float:left; width:390px; border-right:2px solid #00245d; text-align:left;}
.footerright{float:right; width:520px; margin-left:10px; text-align:right;}
.whatwedotitleh2 h2{font-family:'MyriadWebProBold'; color:#fcee21; font-size:30px; text-transform:uppercase;}
.bottomlink{float:left; margin-top:7px; width:115px;}
.bottomlink ul{margin:0; padding:0;}
.bottomlink li{background:url(../images/arrow.png) no-repeat 0 6px; font-family:'MyriadWebProBold'; color:#fff; font-size:14px; list-style:none; padding:0 0 0 13px; line-height:20px;}

.calllogo{float:left; margin-left:40px;}
.callus{float:right; text-align:right;font-family:'MyriadWebProBold'; color:#fcee21; font-size:30px; text-transform:uppercase;}
.addtext{float:right; text-align:right;font-family:'MyriadWebProBold'; color:#fff; font-size:14px; line-height:18px;}

.copyright{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px;text-align:center; margin-top:25px; text-transform:uppercase;}
.copyright a{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; text-decoration:none;}
.copyright a:hover{color:#fff; font-size:12px; text-decoration:underline;}
.contactlink{font-family:'MyriadWebProBold'; color:#fff; font-size:14px;text-align:right;} 
.contactlink a{font-family:'MyriadWebProBold'; color:#fff; text-decoration:underline;}
.contactlink a:hover{color:#fff; text-decoration:none;}


/**************contact****************/

.contactbg{ float:left;background-color:rgba(255, 255, 255, 0.7); border-radius:25px; margin:50px 0 45px 58px; width:705px; padding:25px 50px; }


.contactleft{float:left; width:305px;}
.contactright{float:right; width:374px;  margin-left:20px; }
.contactform{float:left;}
.contactform .contacttitle{float:left;font-family:'MyriadWebProBold';font-size:30px; color:#1b1464;  text-transform:uppercase;}
.contactform .text{float:left;font-family:'MyriadWebProBold';font-size:14px; color:#000;  font-weight:normal; margin-bottom:10px;}


.contactform td{padding-bottom:12px;font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; font-size:12px;}
.contactform input[type="text"]{ border-radius:5px; padding:3px;  border:1px solid #b1b1b1; height:20px; width:295px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}
.contactform textarea{border-radius:5px; padding:3px;  border:1px solid #b1b1b1; height:74px; width:295px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}

 #map-canvas { height:320px; width:373px; font-family:Arial, Helvetica, sans-serif; font-size:14px; float:left; margin-bottom:10px;}
	  #panelContainer {width:351px; float:left; height:220px; overflow:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; padding:10px; position:absolute; z-index:100; margin-top:-10px;}
	  #directionsPanel { font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; width:100%; padding-bottom:10px;}
	  #directionsPanel table { width:100%; }
	  .map-locationtext{ height:130px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; overflow:visible;}
	  .map-locationtext input[type="text"] { border:1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:10px; padding:5px; margin-top:6px; float:left;}
	  .map-locationtext input[type="button"] { margin-top:5px; height:25px; float:left }
	  
	  .error{color:#F00; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; }